polybori::groebner::ExpLexLess Class Reference

This class defines ExpLexLess. More...

`#include <ExpLexLess.h>`

## Public Member Functions

bool | operator() (const Exponent &lhs, const Exponent &rhs) const

## Detailed Description

This class defines ExpLexLess.

## Member Function Documentation

bool polybori::groebner::ExpLexLess::operator() | ( | const Exponent & | lhs,
|  | const Exponent & | rhs
| ) |  | const

inline

References polybori::LexOrder::compare().

The documentation for this class was generated from the following file:

- ExpLexLess.h